[ Identification | Description | Input parameters | Links ]

# The `Scatter_logger` Component

Logging iteractions of neutrons with components

## Identification

- Site:
- Author: Erik B Knudsen, Peter K Willendrup & Esben Klinkby
- Origin: DTU Physics / DTU Nutech
- Date: January 2013

## Description

    Start of the trace-region in which SCATTER events should be logged.
    Whenever a SCATTER occurs in components between this one and its counterpart Scatter_logger_stop the neutron state is logged.
    The log is kept in memory - but only for one single
    numerical neutron at a time, so there should be no real danger of memory overrun.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Scatter_logger.comp`.

[ Identification | Description | Input parameters | Links ]